@charset "iso-8859-1";

.depBusca .navcontainerbusca .navlistbusca li a { background-color:#FFF!important}
.depBusca .navcontainerbusca .navlistbusca li a img { margin-bottom:0px; margin-top:3px;}



/* CSS Document */
/*body{background-image:url(../img/backdeportes.jpg); background-repeat:repeat-x; background-color:#ebe8e1;}*/
.tablaresultados{width:100%;margin-top:4px;}
.tablaresultados img {border:none; vertical-align: middle;}
.tablaresultados table {font: 11px "arial", "helvetica", "sans-serif"; padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7; width:100%;}
.depMovil .tablaresultados table {font: 10px "arial", "helvetica", "sans-serif"; padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7; width:100%;}
.tablaresultados table a {
	color: #333333;
	text-decoration: none;
	display:block;
	/*font-weight: bold;*/
}  
/*.tablaresultados table a:visited {color: #777;}*/
.tablaresultados table a:hover {color: #C60;}  
.tablaresultados table caption {color:#3a4856; text-align: left; font: 17px "arial", "helvetica", "sans-serif"; font-weight:bold}
.tablaresultados table caption h2{color:#3a4856; text-align: left; padding:10px 0px 5px 0px;; margin:10px 0px 0px 0px; font: 17px "arial", "helvetica", "sans-serif"; font-weight:bold}
.tablaresultados table caption h2 a{color:#3a4856; font: 17px "arial", "helvetica", "sans-serif";}
.tablaresultados table caption h3{color:#3a4856; text-align: left; padding:10px 0px 5px 0px; margin:7px 0px 0px 0px; font: 17px "arial", "helvetica", "sans-serif"; font-weight:bold}
.tablaresultados table caption h3 a{color:#3a4856; text-align: left; font: 17px "arial", "helvetica", "sans-serif"; font-weight:bold}
.tablaresultados table thead th {background: #3A4856; padding: 6px 5px; color: #fff; font-weight: bold; cursor:pointer;}
.tablaresultados table thead th .backclarito {text-align:left; background-color:#DFE5EB; color:#3A4856; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px;}
.tablaresultados table thead th a{color: #fff; text-decoration:none}
.tablaresultados table thead th a:hover{color: #ddd;}
.tablaresultados table tbody, table thead {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}
.tablaresultados table tbody {border-bottom: 1px solid #EAECEE;}
.tablaresultados table tbody td, table tbody th {padding: 2px; background: url("../img/td_back.gif") repeat-x;}
.tablaresultados .celdagoles {
	background-color:#dfe5eb;
	border:#9daebf 1px solid;
	padding:1px;
	text-align:center;
	background: url("../img/backgoles.gif") repeat-x;
	font:bold 12px;
	display:block
}
.celdagolesbig {background-color:#dfe5eb; border:#9daebf 1px solid; padding:4px 1px 4px 1px; text-align:center; background-image: url("../img/backgoles.gif"); background-repeat: repeat-x; font-size:28px; font-weight:bold; display:block; width:90px; margin-left:auto; margin-right:auto;}
.depMovil .celdagolesbig {background-color:#dfe5eb; border:#9daebf 1px solid; padding:2px 1px 2px 1px; text-align:center; background-image: url("../img/backgoles.gif"); background-repeat: repeat-x; font-size:16px; font-weight:bold; display:block; width:60px; margin-left:auto; margin-right:auto;}
.tablaresultados table .encasatop {border-right: 1px dotted #dfe5eb}
.tablaresultados table .encasadown {background-color:#9daebf; color:#3a4856}
.tablaresultados table .encasatop {border-right: 1px dotted #dfe5eb}
.tablaresultados table .champions {background-color: #e9d09e; text-align: right;}
.tablaresultados table .uefa {background-color:#cbd4de; text-align: right;}
.tablaresultados table .descenso {background-color: #c59b9b; text-align: right;}
.textodcha {text-align:right;}
.textoizda {text-align:left;}
.textoizdanormal {text-align:left; font-weight:normal}
.textocentro {text-align:center;}
.textocentroseparadcha {text-align:center; border-right:#FFF 3px solid}
.tablaresultados .textonegrita {
	font-weight:normal;
}

.depMovil #tablaresultados .textonegrita { text-align:left; font-weight:bold;}
.depMovil .deptitular h1 {display:none;}

.textonegritaizda {font-weight:bold; text-align:left;}
.textonormal { font-weight:normal}
.textoclaro {color: #6c7c8c}
.textocentronegrita {text-align:center; font-weight:bold}
.textocentroclaro {text-align:center; color: #6c7c8c}
.tablatopequipos{ font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.altura42{height:42px}
.altura32{height:32px}
.altura22{height:22px}
.backclarito {text-align:left; background-color:#DFE5EB; color:#3A4856; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px;}
.tablaresultados table tbody tr {background: #ffffff;}
.tablaresultados table tbody tr.par {background: #F3F5F7;}
.tablaresultados table tbody tr.marcalinea {background: #dfe5eb;}
.tablaresultados table tbody  tr:hover {background: #EAECEE; color: #111;}
.tablaresultados table tfoot td, table tfoot th, table tfoot tr {text-align: left; 11px "arial", "helvetica", "sans-serif"; background: #fff; padding: 3px; border-top:1px #9daebf solid; border-bottom:1px solid #dfe5eb}
.tablaresultados select{ font:Arial, Helvetica, sans-serif; font-size:11px; border: #9daebf 1px solid; background-color: #F3F5F7}
.depcontenido{width:990px; margin-left:auto; margin-right: auto; text-align:left; height:auto; background-color:#FFF;}
.depcolumnaizda{width:650px; float:left; text-align:left; height:auto; padding:5px 5px 0px 5px; border-right:#CCC 1px dotted;}
.depcolumnadcha{width:320px; float:right; text-align:left; height:auto; padding:4px;}
.deppie{width:990px; text-align:left; height:auto; margin-left:auto; margin-right:auto; border-top:50px solid #fff; padding-top:20px; background-color:#FFF}
.deptitular{font-size:20px; color:#566675}
.deptitular h1{ font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; font-size:28px; color:#566675; margin: 10px 0px 10px 0px}

#paginaMovil .deptitular{font-size:12px; color:#566675}
#paginaMovil .deptitular h1{ font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; color:#566675; margin: 10px 0px 10px 0px}
.depseparamodulos { height:30px; width:100%; clear:both;}
.depseparamoduloslit { height:10px; width:100%; clear:both;}

#paginaMovil #narraciones .depdirectoizda {width:100%}

.deportes_bloqueclear{width:100%; clear:both}
.directogoles {text-align:left; font-weight:normal;}
.directogoles th {text-align:left; font-weight:normal;}
.directogoles img {border:none; vertical-align: middle; margin-right:4px;}
.tablaresultados table thead th .partenjuego{text-align:center; border:1px solid #3a4856; color: #6c6; display:block;}
.tablaresultados table thead th .partsininiciar{text-align:center; border:1px solid #3a4856; color:#ccc; display:block;}
.tablaresultados table thead th .partfinalizado{text-align:center; border:1px solid #3a4856; color:#fff; display:block;}
.directogolesbig {text-align:left; font-weight:normal;}
.directogolesbig th {text-align:left; font-weight:normal;}
.directogolesbigdcha img {border:none; vertical-align: middle; margin-right:4px;}
.directogolesbigdcha {text-align:right; font-weight:normal;}
.depMovil .directogolesbigdcha {text-align:right; font-weight:normal; font-size:9px;}
.depMovil .directogolesbigdcha img {border:none; vertical-align: middle; margin-right:0px;}
.depMovil .directogolesbig {text-align:left; font-weight:normal; font-size:9px;}
.directogolesbig th {text-align:right; font-weight:normal;}
.directogolesbig img {border:none; vertical-align: middle; margin-left:4px;}
.depMovil .directogolesbig img {border:none; vertical-align: middle; margin-left:0px;}

/*menucalendario*/
#navcontainercalendarios{border: 1px solid #ccc; padding:3px 2px 0px 2px; background-color:#f3f5f7}
#navcontainercalendarios h3{color:#3a4856; text-align: left; padding:0px; margin:0px; font: 14px "arial", "helvetica", "sans-serif"; font-weight:bold}
#navcontainercalendario1vuelta{font-size:11px; font-family:Arial, Helvetica, sans-serif; float:left}
#navcontainercalendario2vuelta{font-size:11px; font-family:Arial, Helvetica, sans-serif; float:right}
#navlistcalendario {padding: 3px 1px 3px 1px; margin: 0; text-align: left;}
#navlistcalendario li {list-style: none; margin: 0; display: inline;}
#navlistcalendario li a {padding: 2px 1px 0px 1px; margin: 0px; border: none; border-bottom: 1px solid #ccc; text-decoration: none; width:12px}
#navlistcalendario li a:link {color: #000; margin:0px; width:12px}
#navlistcalendario li a:visited {color: #000; margin:0px;  width:12px}
#navlistcalendario li a:hover {color: #000;background: #ccc;  width:12px}
.submenuselectcalendario {padding: 2px 2px 2px 2px; margin: 0px; background-color: #dfe5eb; border-bottom: 1px solid #fff; border-top: border-left: 1px solid #fff; border-right: 1px solid #fff; font-weight:bold;}
/*finmenucalendario*/
/*menuequipospequeño*/
#navcontainerequipos1{padding:3px 2px 0px 2px; background-color:#f3f5f7; border:#9daebf 1px solid}
#navcontainerequipos1 h3{color:#3a4856; text-align: left; padding:0px; margin:0px; font: 14px "arial", "helvetica", "sans-serif"; font-weight:bold}
#navlistequipos1 {padding: 3px 1px 3px 1px; margin: 0; text-align: left;}
#navlistequipos1 img{ border:none; margin: 0px 3px 0px 2px}
#navlistequipos1 li {list-style: none; margin: 0; display: inline;}

#navlistequipos1 li a {padding: 2px 1px 0px 1px; margin: 0px; border: none; text-decoration: none; width:12px}
#navlistequipos1 li a:link {color: #000; margin:0px; width:12px}
#navlistequipos1 li a:visited {color: #000; margin:0px;  width:12px}
#navlistequipos1 li a:hover {color: #000;  width:12px}
.submenuselectequipos1 {padding: 2px 2px 2px 2px; margin: 0px; border-bottom: 1px solid #3a4856;}
.escudoequipobig{font-family:Arial, Helvetica, sans-serif; text-align:left; margin-left:5px; padding-bottom:5px; font-weight:bold; font-size:28px; color:#3a4856; border-bottom:1px #dfe5eb solid}
.datosequipo{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3a4856; border-bottom:1px #dfe5eb solid}
.datosequipo a { text-decoration:none; color:#566675}
/*finmenuequipospequeño*/
/*menucalendario*/
#navcontainer{font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#navlist {padding: 3px 0; margin-left: 0; border-bottom: 1px solid #9daebf; text-align: left; padding-left: 10px;}
#navlist li {list-style: none; margin: 0; display: inline;}
#navlist li a {padding: 3px 0.5em;margin-left: 3px; border: 1px solid #9daebf; border-bottom: none; text-decoration: none; background-color:#f3f5f7;}
#navlist li a:link {color: #3a4856; }
#navlist li a:visited {color: #3a4856; }
#navlist li a:hover {color: #3a4856;background: #9daebf; border-color: #eee;}
.navlist li a:hover, .navlist li.selected a{background: black;}
.submenuselect {padding: 3px 0.5em; margin-left: 3px; background: #fff; border-bottom: 1px solid #fff; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; font-weight:bold; color:#3a4856}

.equipoescudo {float: left; width: 147px; margin: 0px 3px 20px 6px; padding-right:3px; border-right: 1px solid #CCC;}
.equipoescudo img{ margin: 0px 34px 0px 34px}
.equipoescudo h3{color:#3a4856; text-align: center; padding:0px; margin:0px; font-size: 14px; font-family: "arial", "helvetica", "sans-serif"; font-weight:bold;}
.equipoescudo h3 a{color:#3a4856; text-decoration:none;  font-size: 14px; font-family: "arial", "helvetica", "sans-serif";}
.equipoescudo h3 a:hover{color:#cc6600; font-size: 14px; font-family: "arial", "helvetica", "sans-serif";}
.equipoescudo h3 a:visited{color:#cc6600; font-size: 14px; font-family: "arial", "helvetica", "sans-serif";}
.flotaIMG_arriba {margin-right: 0px; margin-bottom: 0px; margin-top: 2px; margin-left: 2px;}
.flotaIMG_arriba img{ border:none;}
.sombraescudo{background-image:url(../img/sombraescudo.jpg); background-repeat: no-repeat; height: 12px;}

.jugadorbig{font-family:Arial, Helvetica, sans-serif; text-align:left; margin-left:5px; padding-bottom:5px; font-weight:bold; font-size:28px; color:#3a4856; border-bottom:1px #dfe5eb solid}
.jugadorbig img { border:1px solid #9daebf; margin-right:6px;}
.jugadorbig h2{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:28px; color:#3a4856;}
.backclarito a{ color:#3a4856; text-decoration:none; margin-left:8px; margin-right:8px;}
.backclarito a:hover{color:#cc6600;}
.backclarito a:visited{color:#3a4856;}

.deplineadetiempo{background-color:#dfe5eb; border-bottom: 3px solid #9daebf; height:20px; margin-top:8px;}
.depdirectoizda{width:60%; float:left;}
.depdirectoizda h3{color:#3a4856; text-align: left; padding:0px; margin:0px 0px 0px 10px; font-size: 14px; font-family: "arial", "helvetica", "sans-serif"; font-weight:bold;}
.depdirectodcha{width:39%; float:right;}
.depdirectodcha h3{color:#3a4856; text-align: left; padding:0px; margin:0px 0px 0px 10px; font-size: 14px; font-family: "arial", "helvetica", "sans-serif"; font-weight:bold;}
.depdirecto100{width:100%;}
.depdirecto100 h3{color:#3a4856; text-align: left; padding:0px; margin:0px 0px 0px 10px; font-size: 14px; font-family: "arial", "helvetica", "sans-serif"; font-weight:bold;}

.colIzq { display:block; width: 100%; color: #9daebf; font-weight:bold}
.colDer { display:block; width: 100%; border-bottom: 1px dotted #9daebf}
.colComenta { display:block; width: 100%; margin-bottom:15px;}


/*menudirecto*/
#navcontainerdirecto{font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#navlistdirecto {padding: 3px 0; margin-left: 0; border-bottom: 1px solid #9daebf; text-align: left; padding-left: 10px; padding-bottom:0px; margin-bottom:0px;}
#navlistdirecto li {list-style: none; margin: 0; display: inline; padding-bottom:0px; margin-bottom:0px;}
#navlistdirecto li a {padding: 3px 0.5em;margin-left: 3px; border: 1px solid #9daebf; border-bottom: none; text-decoration: none; background-color:#f3f5f7; padding-bottom:0px; margin-bottom:0px;}
#navlistdirecto li a:link {color: #3a4856; }
#navlistdirecto li a:visited {color: #3a4856; }
#navlistdirecto li a:hover {color: #3a4856;background: #9daebf; border-color: #eee;}
.navlistdirecto li a:hover, .navlist li.selected a{background: black;}
.submenuselectdirecto {padding: 3px 0.5em; margin-left: 3px; background: #fff; border-bottom: 1px solid #fff; border-top: 1px solid #9daebf; border-left: 1px solid #9daebf; border-right: 1px solid #9daebf; font-weight:bold; color:#3a4856}

.cajadirecto450{background-color:#fff; border:1px solid #9daebf; border-top:none; height: 450px; overflow:scroll; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3a4856; padding:4px 10px 4px 10px;}


.depBusca{width:100%; background-color:#FFF;}
.depBusca h3{
	color:#3a4856;
	text-align: left;
	padding:0px;
	margin:0px;
	font-size: 14px;
	font-family: "arial", "helvetica", "sans-serif";
	font-weight:bold;
	background-color:#FFF;
	padding-bottom:5px;
}
.depBusca img{}
.depseparamodulosBusca {width:100%; clear:both; display:block; border: 1px solid red}
.cajadirectoauto{background-color:#fff; border:1px solid #9daebf; border-top:none; height: auto; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3a4856; padding:4px 4px 4px 4px;}

/*menubusca*/
.navcontainerbusca{
font-size:11px; font-family:Arial, Helvetica, sans-serif; background-color:#FFF; border-top:1px solid #9daebf}

/*
.navlistbusca {padding: 0px 0px; margin-left: 0; border-bottom: 1px solid #9daebf; border-right: 1px solid #9daebf; text-align: left; padding-bottom:0px; margin-bottom:0px; margin-top:0px;}
.navlistbusca li {list-style: none; margin: 0px; display: inline; padding-bottom:0px; margin-bottom:0px;}
.navlistbusca li a {padding: 3px 0.5em; margin-left: 2px; border: 1px solid #9daebf; border-bottom: none; text-decoration: none; background-color:#f3f5f7; padding-bottom:0px; margin-bottom:0px;}
*/

.navlistbusca {padding: 0px 0px; margin-left: 0; border-bottom: 1px solid #9daebf; border-right: 1px solid #9daebf; text-align: left; padding-bottom:0px; margin-bottom:0px; margin-top:0px;}
.navlistbusca li {list-style: none; margin: 0px; display: inline; padding-bottom:0px; margin-bottom:0px;}
.navlistbusca li a {padding: 3px 0.5em; margin-left: 2px; border: 1px solid #9daebf; border-bottom: none; text-decoration: none; background-color:#f3f5f7; padding-bottom:0px; margin-bottom:0px;}


.navlistbusca li a:link {color: #3a4856;}
.navlistbusca li a:visited {color: #3a4856;}
.navlistbusca li a:hover, .navlistbusca li.selected a {color: #3a4856; background-color: #9daebf; border-color: #eee;}

.submenuselectbusca {background-color: #fff; border-bottom: 1px solid #fff; font-weight:bold; color:#3a4856}

.menubuscaizda {width: 38%; float:left;  margin: 2px 0px 0px 0px; background-color:#FFF;}
.menubuscaizda ul {list-style: none; margin:0px; padding:0px;}
.menubuscaizda li a {height: 20px; text-decoration: none;}
.menubuscaizda li a:link, .menubuscaizda li a:visited {color: #3a4856; display: block; padding: 2px 0px 2px 8px;}
.menubuscaizda li a:hover, .menubuscaizda li a:active {color: #283A50; padding: 2px 0px 2px 8px; background-color:#9daebf;}
.menubuscaizda li #current {color: #283A50; padding: 3px 0px 3px 8px; background-color:#beca0a; font-weight:bold;}

/*menubuscadcha*/
.menubuscadcha {width: 57%; float:left;  margin: 2px 0px 0px 0px; background-color:#fff; border-left: 1px solid #beca0a}
.menubuscadcha ul {list-style: none; margin:0px; padding:0px;}
.menubuscadcha li a {height: 19px; text-decoration: none;}
.menubuscadcha li a:link, .menubuscadcha li a:visited {color: #888; display: block; padding: 3px 0px 3px 8px; border: 1px solid #fff; border-bottom: 1px dotted #9daebf}
.menubuscadcha li a:hover, .menubuscadcha li #current, .menubuscadcha li a:active {color: #283A50; padding: 3px 0px 3px 8px; background-color:#dfe5eb; border: 1px solid #9daebf}


.cajadirecto450{background-color:#fff; border:1px solid #9daebf; border-top:none; height: 450px; overflow:scroll; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3a4856; padding:4px 10px 4px 10px;}
.cajadirectoauto{
	background-color:#fff;
	border-bottom:1px solid #9daebf;
	border-right:1px solid #9daebf;
	border-left:1px solid #9daebf;
	border-top:none;
	height: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3a4856;
	padding:4px;
}

.navcontainermarca1columna{font-size:11px; font-family:Arial, Helvetica, sans-serif; background-color:#FFF;}
.navlistmarca1columna {padding: 0px 0px; margin-left: 0; border-bottom: 1px solid #9daebf; text-align: left; padding-bottom:0px; margin-bottom:0px; margin-top:0px; }
.navlistmarca1columna li {list-style: none; margin: 0px; display: inline; padding-bottom:0px; margin-bottom:0px;}
.navlistmarca1columna li a {padding: 0px 0px; margin-left: 0px; border-top: none; border-left: none; border-bottom: none; border-right: 1px dotted #dfe5eb; text-decoration: none; padding-bottom:0px; margin-bottom:0px;}
.navlistmarca1columna li a:link {color: #3a4856;  background-color:#FFF;}
.navlistmarca1columna li a:visited {color: #3a4856;}
.navlistmarca1columna li a:hover, .navlistmarca1columna li.selected a {color: #3a4856; background-color: #9daebf; border-color: #eee;}
.submenusmarca1columna {margin-left: 0px; background-color: #beca0a; border-bottom: 2px solid #beca0a; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; font-weight:bold; color:#3a4856}


/*menubuscadcha*/
.navcontainermarca2columnas{font-size:11px; font-family:Arial, Helvetica, sans-serif; background-color:#FFF;}
.navlistmarca2columnas {padding: 0px 0px; margin-left: 0; border-bottom: 1px solid #9daebf; text-align: left; padding-bottom:0px; margin-bottom:0px; margin-top:0px; }
.navlistmarca2columnas li {list-style: none; margin: 0px; display: inline; padding-bottom:0px; margin-bottom:0px;}
.navlistmarca2columnas li a {padding: 2px 2px; margin-left: 0px; border-top: none; border-left: none; border-bottom: none; border-right: 1px dotted #dfe5eb; text-decoration: none; padding-bottom:0px; margin-bottom:0px;}
.navlistmarca2columnas li a:link {color: #3a4856;  background-color:#FFF;}
.navlistmarca2columnas li a:visited {color: #3a4856;}
.navlistmarca2columnas li a:hover, .navlistmarca2columnas li.selected a {color: #3a4856; background-color: #9daebf; border-color: #eee;}
.submenusmarca2columnas {margin-left: 0px; background-color: #fff; border-bottom: 2px solid #beca0a; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; font-weight:bold; color:#3a4856}

.enlace_marcador{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	margin-left: 3px;
	margin-top: 2px;
}
.enlace_marcador a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	text-decoration:none;
}
.enlace_marcador a:hover{
	text-decoration:none;
	color:#cc6600;
	}
.marcador_jornada{
	float: left;
	width: 250px;
	text-align: left;
}
.marcador_fecha{
	float: right;
	width: 250px;
	text-align: right;
}

.fechalinka {text-align:center; background-color:#dfe5eb; color:#3a4856!important; float:right; margin:0px 3px 0px 3px; padding:0px 5px 0px 5px;}
.fechalinka a {color:#3a4856!important;}


/*Paginacion*/
.dep_paginar{float:right; display:inline}
.dep_paginar_arrow{background-color:#3a4856; color:#fff; text-align:center; width:18px; float:left; border:1px solid #9daebf}
.dep_paginar_arrow a{color:#fff!important;}
.dep_paginar_arrow a:hover{color:#ca7d0b!important; background-color:#dfe5eb;}
.dep_paginar_num{float:left; padding:1px 3px 1px 3px; font-weight:normal;}
